/* -- This is the place to add your own style modifications without touching the original styles -- */

<link href='http://fonts.googleapis.com/css?family=Rochester' rel='stylesheet' type='text/css'>

h2.feature-title span,
h3.widgettitle span,
h2.feat-title span,
.sitemap h2 span {
	/*background: #4F2F0F;*/
	color:#5E8004;
	font-size:14pt;
	/*text-transform:uppercase;*/
	font-family: 'Rochester', cursive;
	padding:5px 10px;
	line-height:25px;
	}


h2.feature-title span,
h3.widgettitle span,
h2.feat-title span,
.sitemap h2 span {
	/*background: #4F2F0F;*/
	color:#000;
	font-size:24pt;
	text-transform:lowercase;
	line-height:25px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family: 'Rochester', cursive;
	/*text-shadow: 1px 1px 2px #000;*/
	}


.featured.narrow .flexslider .slides {
	background:#000;
	border:0;
	padding:10px;
	zoom: 1;
	}


h3.widgettitle span a,
h2.feat-title span a,
h3.widgettitle span a:link,
h2.feat-title span a:link,
h3.widgettitle span a:visited,
h2.feat-title span a:visited {
	color:#000;
	background:url(images/arrow-link.gif) right 50% no-repeat;
	/*padding-right:12px;*/
	}

h3.widgettitle span a:hover,
h2.feat-title span a:hover,
h3.widgettitle span a:active,
h2.feat-title span a:active {
	color:#000;
	}
